Subject: are a nece

From: Strubbe Deetz <[email-masked]>
Date: Sat, 18 Sep 2010 08:19:11 +0200

I-compound, [Hieroglyph]; the repetition on each page of a Cauac-sign
with single or double numerals as in section _b_; and of Tun-compounds,
with [Hieroglyph] subfix and with varying prefixes (frequently faces),
as especially see page 5. Section _d_ is a triple row of glyphs,
originally 21 in some instances, but with many now erased. I am able to
establish few general

characteristics
for this section, save again the frequency of the Cimi-compound as in
section _c_, o